<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
     xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers">

    <f:layout name="Default" />

    <f:section name="main">
        <f:flashMessages />
        <f:format.raw>{sJavaScriptBlock}</f:format.raw>
    </f:section>

</div>